/* ====================
     公共样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
@font-face {
  font-family: "DINEngschriftStd";
  src: url("../fonts/DINEngschriftStd.svg");
  src: url("../fonts/DINEngschriftStd.eot");
  src: url("../fonts/DINEngschriftStd.ttf");
  src: url("../fonts/DINEngschriftStd.woff");
}
html{ -webkit-text-size-adjust:none;}
body{ font-size:12px; font-family: "PingFang SC", "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif; line-height:150%; margin:0px auto 0px auto; padding:0; color:#333; background:#fff;}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,img,p{ margin:0; padding:0; border:none; list-style-type:none;}
.block{ width:960px; height:auto;}
em,i{font-style:normal;}
.f_l,.fl{float:left;}
.f_r,.fr{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none,.ywcms{display:none;}
.pc { display: block;}
.wap { display: none;}
.white{ color:#fff !important;}
.ml20{margin:0 40px;}

a, a:hover, a:focus { text-decoration: none; outline: none;}

::selection { background: #3671bc; color: #fff;}
::-moz-selection { background: #3671bc; color: #fff;}

a {outline:none; text-decoration:none; }
a:hover { text-decoration:none; }

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix{ height:1%;}
*+html .clearfix{ height:1%;}
/*英文强制换行*/
.word{ word-break:break-all;}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}

.ml-r{ margin:0 37px 0 38px;}

/*页面留白*/
.blank{ height:8px; line-height:8px; clear:both; visibility:hidden;}
.blank5{ height:5px; line-height:5px;/* _margin:-3px 0;*/ clear:both; visibility:hidden;}
.blank10{ height:10px; line-height:10px; clear:both; visibility:hidden;}

/*主体样式开始*/
.wrapper { width:100%; height:100%; margin:0px auto 0px auto;}
.w1200{ width:1200px; margin:0px auto 0px auto; overflow:hidden;}
.show_box{ width:1200px; margin:10px auto 0px auto; overflow:hidden; background:#fff;}

.con{width:1200px; height:100%; margin:auto; position:relative;}

/*header*/
#header {
	width: 100%;
	margin: 0 auto;
	height: 135px;
	background: rgba(0, 153, 68, 1);
	position: fixed;
	z-index: 9999999;
	top: 0
}
.header {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.logo {
	margin-top: 30px;
	float: left;
}
.header-menu {
	float: right;
	width: 838px;
}

.lang{
	float: right;
	width: 100%;
	color: #fff;
	margin-top: 5px;
}
.lang span.cn{
	background: url(../images/icon1.png) no-repeat;
	padding-left: 20px;
	float: right;
}
.lang span.cn a{
	color: #fff;
	margin: 0 3px;
}
.index-menu{
	float: right;
	margin-top: 35px;
}
.index-menu ul{
    width: 100%;
}
.index-menu li {
    width: 85px;
    float: left;
    text-align: center;
    font-size: 19px;
    line-height: 24px;
    margin: 0 16px;
    color: #fff;
}
.index-menu li:last-child{
	margin: 0 0 0 16px;
}
.index-menu li a {
    color: #fff;
    text-decoration: none
}
.index-menu li a:hover, .index-menu li.noChild a {
    width: 85px;
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    float: left;
}
#header #menu_hover_bg {
	width: 100%;
	height: 0;
	background: #fff;
	position: absolute;
	top: 234px;
	z-index: 999;
	overflow: hidden;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
}
.index-menu li .sub_menu {
	width: 1200px;
	height: 0px;
	position: absolute;
	z-index: 999;
	left: 0;
	top: 80px;
	overflow: hidden;
}
.index-menu li .sub_menu .sub_top{
	width:100%;
	margin: 20px auto;
	text-align: left;
}
.index-menu li .sub_menu .sub_top h3{
	color:#000;
	font-size: 20px;
	font-weight: normal;
}
.index-menu li .sub_menu .sub_con{
	width:100%;
	float: left;
}
.index-menu li .sub_menu .sub_con .sub_left{
	width:250px;
	float: left;
}
.index-menu li .sub_menu .sub_con .sub_list{
	width:900px;
	float: left;
	margin-left: 50px;
	padding-top: 50px;
}
.index-menu li .sub_menu .sub_con .sub_list ul{
	width:100%;
	float: left;
}
.index-menu li .sub_menu .sub_con .sub_list li{
	width:300px !important;
	margin: 0 !important;
}
.index-menu li .sub_menu .sub_con .sub_list li a{
	width:300px !important;
	float: left;
	color: #666;
	font-size: 14px !important;
	line-height: 24px;
	text-align: left;
	border-bottom: none !important;
}
/*banner样式*/
#banner{
	width: 100%;
	position: relative;
	height: 700px;
	margin: 0 auto;
	z-index: 9;
}
.banner{
	width: 100%;
	position: relative;
	height: 700px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 9;
}

.xwzx{width:100%; height:93px; background:url(../images/xw_bj.png) no-repeat center; position:absolute; bottom:-70px; z-index:10;}
.xwzx_lt{width:520px; float:left; padding-top:20px;}
.xwzx_rt{width:650px; float:right; padding-top:28px;}
.xwzx_rt p a{ font-size:14px; font-weight:bold; color:#fff;}
.xwzx_rt span a{ color:#fff;}
.xwzx_rt p a:hover,.xwzx_rt span a:hover{ color:#f00;}


#about_banner{width:100%;height:390px;position:relative; background:url(../images/about.jpg) no-repeat 50% 0;}
#contact_banner{width:100%;height:390px;position:relative; background:url(../images/contact.jpg) no-repeat 50% 0;}
#jobs_banner{width:100%;height:390px;position:relative; background:url(../images/jobs.jpg) no-repeat 50% 0;}
#news_banner{width:100%;height:390px;position:relative; background:url(../images/news.jpg) no-repeat 50% 0;}
#network_banner{width:100%;height:390px;position:relative; background:url(../images/network.jpg) no-repeat 50% 0;}
#message_banner{width:100%;height:390px;position:relative; background:url(../images/message.jpg) no-repeat 50% 0;}
#products_banner{width:100%;height:390px;position:relative; background:url(../images/products.jpg) no-repeat 50% 0;}
#download_banner{width:100%;height:390px;position:relative; background:url(../images/products.jpg) no-repeat 50% 0;}
#honor_banner{width:100%;height:390px;position:relative; background:url(../images/honor.jpg) no-repeat 50% 0;}
#workshop_banner{width:100%;height:390px;position:relative; background:url(../images/workshop.jpg) no-repeat 50% 0;}

#ifocus { width:1200px; height:600px;}
#ifocus_pic { display:inline; position:relative;float:left;width:1100px; height:600px; overflow:hidden; margin:30px 0 0 0; }
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:1100px; height:600px; overflow:hidden; display:none}
#ifocus_piclist li .picleft{
	width:580px;
	float: left;
}
#ifocus_piclist li .picleft img{
	widht:580px;
	height: 560px;
}
#ifocus_piclist li .picright{
	width:420px;
	float: left;
	margin-right: 100px;
}
#ifocus_piclist li .picright .picright-txt{
	width:100%;
	float: left;
	padding-top: 100px;
}
#ifocus_piclist li .picright .picright-txt h1{
	color: #fff;
	width: 100%;
	float: left;
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	margin: 0 50px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ddd;
}
#ifocus_piclist li .picright .picright-txt p{
	color: #fff;
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 24px;
	margin: 0 50px 20px;
	padding-top: 30px;
}
#ifocus_piclist li .picright .picright-txt span{
	color: #fff;
	width: 100%;
	float: left;
	font-size: 14px;
	margin: 0 50px 74px;
}
#ifocus_piclist li .picright .picright-img{
	width:100%;
	float: left;
}
#ifocus_piclist li .picright .picright-img img{
	widht:207px;
	height: 207px;
}

#ifocus_btn { display:inline; float:right; width:98px; height:600px; border-left: 1px solid #6e6e6e; border-right: 1px solid #6e6e6e;}
#ifocus_btn ul{
	margin: 100px 0;
}
#ifocus_btn li { width:98px; cursor:pointer; float: left;}
#ifocus_btn li span{
	color: #868686;
	font-size: 16px;
	background: #0c0d0d;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 0 24px 50px;
	float: left;
	text-align: center;
}
#ifocus_btn .current span{
	color: #000;
	font-size: 16px;
	background: #e8c770;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 0 24px 50px;
	float: left;
	text-align: center;
}

/*首页*/
.main-title{
    text-align: center;
	width:100%;
	margin: 45px auto;
	overflow: hidden;
}
.main-title .main-t{
    font-size: 36px;
	line-height: 36px;
    color: #333;
    text-transform: uppercase;
}
.main-title .main-p{
    font-size: 14px;
	line-height: 24px;
    color: #999;
    text-transform: uppercase;
	margin-top: 15px;
}
#index_about{
	width:100%;
	margin: 35px auto;
	overflow: hidden;
	background: #f7f8fa;
	min-height: 660px;
}
.index_about{
	width:1200px;
	margin: 0 auto;
	overflow: hidden;
}
.index_about_con{
	width: 1200px;
	float: left;
	background: #fff;
	padding: 20px;
}
.about_item{
	width:360px;
	float: left;
}
.about_item_img{
	width:100%;
	float: left;
	margin-bottom: 20px;
}
.about_item_text{
	width:100%;
	float: left;
	padding-bottom: 20px;
}
.about_item_text h1{
	width:100%;
	float: left;
	color: #0c121c;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}
.about_item_text h1 a{
	color: #0c121c;
}
.about_item_text p{
	width:100%;
	float: left;
	line-height: 26px;
    color: #666;
	font-size: 12px;
}
.about_item_text span{
	width:100%;
	float: left;
	background: url(../images/icon2.jpg) no-repeat;
	color: #333;
	padding-left: 20px;
}
.about_item_text span a{
	color: #333;
}
#index_product{
	width:100%;
	margin: 0 auto;
	padding: 45px 0 0 0;
}
.index_product{
	width:1200px;
	margin: 0 auto;
}
.product_con{
	width:1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 35px 0;
	height:500px;
	box-sizing:border-box;
	position:relative;
}
.page4_con_img { display:none; }
.product_con ul li{ }
.product_con ul li .page4_con_titwrap{ border:2px solid #fff; position:absolute;width:20%;height:30%;transition:300ms all; cursor:pointer; background-size:100% auto!important; box-sizing:border-box;   }
.product_con ul li .page4_con_titwrap > img {  position:absolute;left:20px;top:50%;transform:translateY(-50%);max-width:100%;max-height:100%;  }
.page4_con_titwrap p{ color:#fff;display:none;  }
.product_con ul li:nth-child(1) .page4_con_titwrap { left:0px; top:0px;                       }
.product_con ul li:nth-child(3) .page4_con_titwrap{ left:0px; top:50%;transform:translateY(-50%);                    }
.product_con ul li:nth-child(5) .page4_con_titwrap{ left:0px; bottom:0px;                      }
.product_con ul li:nth-child(2) .page4_con_titwrap{ right:0px; top:0px;                      }
.product_con ul li:nth-child(4) .page4_con_titwrap{ right:0px; top:50%;  transform:translateY(-50%);                          }
.product_con ul li:nth-child(6) .page4_con_titwrap{ right:0px; bottom:0px;                            }

.product_con ul li.active .page4_con_titwrap {border:2px solid #333;  }

.active .page4_con_img{ display:block;   width:56%;height:100%;background:red;position:absolute;left:50%;top:0px;transform:translateX(-50%);    }
.page4_con_img a{ display:block; height:70px;text-align:center; width:100%; position:absolute;left:0px;bottom:0px; background:rgba(0,0,0,0.65); padding:10px 20px;box-sizing:border-box;font-weight:normal;   }
.page4_con_img a h3 { color:#fff; line-height:42px; font-size:18px;font-weight:normal;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;  }
.page4_con_img a p{  color:#fff; line-height:36px;font-size:14px;    }
.product_con ul li.active .page4_con_titwrap { background:rgba(0,0,0,0.6);    }
.product_con ul li.active .page4_con_titwrap:after {  content:"";width: 0px;height: 0px;
border: 15px solid transparent;border-left: 15px solid #333;position:absolute;right:-30px;top:50%; transform:translateY(-50%);     }
.product_con ul li:nth-child(2).active .page4_con_titwrap:after {  content:"";width: 0px;height: 0px;
border: 15px solid transparent;border-right: 15px solid #333;position:absolute;left:-30px;top:50%; transform:translateY(-50%);     }
.product_con ul li:nth-child(4).active .page4_con_titwrap:after {  content:"";width: 0px;height: 0px;
border: 15px solid transparent;border-right: 15px solid #333;position:absolute;left:-30px;top:50%; transform:translateY(-50%);     }
.product_con ul li:nth-child(6).active .page4_con_titwrap:after {  content:"";width: 0px;height: 0px;
border: 15px solid transparent;border-right: 15px solid #333;position:absolute;left:-30px;top:50%; transform:translateY(-50%);}


.index_product_con{
	width:1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 35px 0;
}
.index_product_con ul{
	width:100%;
	float: left;
}
.index_product_con li{
	width:280px;
	margin: 0 10px 20px;
	float: left;
}
.index_product_con li img{
	width:280px;
	height: 280px;
}
.index_product_con li h1{
	width:280px;
	background: #898a89;
	height: 45px;
	line-height: 45px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	float: left;
}
.index_product_con li h1 a{
	color: #333;
}
.index_product_con li h1 a:hover{
	color: #fff;
	background:#009944;
	width: 100%;
	float: left;
}

#index_news{
	width:100%;
	margin: 35px auto;
	overflow: hidden;
}
.index_news{
	width:1200px;
	margin: 0 auto;
	overflow: hidden;
}
.index_news ul{
	width: 100%;
	float: left;
}
.index_news li{
	width: 360px;
	margin: 0 18px;
	float: left;
	border: 1px solid #e6e6e6;
}
.index_news li .news_img{
	width: 100%;
	float: left;
}
.index_news li .news_img img{
	width:360px;
	height: 220px;
}
.index_news li .news_txt{
	width: 100%;
	float: left;
	padding: 10px 20px;
	background: #009944;
}
.index_news li .news_txt h1{
	width:100%;
	float: left;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	line-height: 28px;
}
.index_news li .news_txt h1 a{
	color: #fff;
}
.index_news li .news_txt p{
	width:100%;
	float: left;
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}
/*二级页面*/

/*left right*/
#location{
	width:100%;
	margin: 20px auto 0;
	height: 50px;
	overflow: hidden;
	position: relative;
	bottom: 0;
}
.location{width:1200px; margin: 0 auto; overflow: hidden;background: url(../images/nav_bg.jpg) repeat-x;}
.location .home a{ width: 63px; height: 49px; float: left;background: #009944; display: block;}

.location .nav-box{ width: 1137px; float: left;}
.location .nav-box a{ width:200px; float: left; text-align: center; line-height: 49px;}
.location .nav-box a span{
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    color: #dddede;
}
.location .nav-box a.on span,.location .nav-box a:hover span{
	color: #fff;
}
.location .home a:hover,.location .nav-box a.on, .location .nav-box a:hover{
	background: #009944;
}

#nav-path{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
}
.nav-path{
	width:1200px;
	margin: 20px auto 0;
}
.nav-path h2,.nav-path h2 a{
	font: 12px/20px "微软雅黑",Arial;
    color: #a6a6a6;
}
.nav-path h2 span{
	font-weight: bold;
    color: #666;
}

#inside{ width:1200px; margin: 60px auto 0; overflow: hidden;}
.container { width:100%; min-height:500px; float:left; }

.box-left-contact { border-top:2px #3671bc solid; margin-top:40px; }
.box-left-contact h1 { display:block; padding:30px 0 10px 10px; font-weight:bold; color:#3671bc; }
.box-left-contact ul { float: left; width: 100%;}
.box-left-contact li { padding:5px 0 5px 10px; font-size: 14px; float: left;}

#title{ width:100%; float: left;}
#title h2{
	width:100%; float: left;
	text-align: center;
	font-size: 20px;
	color: #000;
	line-height: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #f0f0f0;
}

.about_content{ width:100%; float:left; min-height:500px; overflow:hidden; margin-top: 20px;}
.page_content,.message_box{ width:100%; float:left; font-size:14px; line-height:24px; color:#333; margin-bottom: 20px;}
.page_content h2{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	color: #333;
	font-size: 30px;
	line-height: 32px;
	text-align: center;
	
	padding: 35px 0;
}
/*.page_content span{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: left;
	padding-top: 20px;
}
.page_content span a{
	color: #333;
}
.page_content span a:hover{
	color: #333
}*/
.about_contentBox{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	float: left;
}
.about_contentBox ul{
	width:100%;
	float: left;
	margin: 45px 0;
}
.about_contentBox li{
	width: 280px;
	background: #fff;
	float: left;
	margin: 0 10px 20px;
}
.about_contentBox li img{
	width:280px;
	height: 170px;
	float: left;
}
.about_contentBox li p{
	width:100%;
	float: left;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	color: #666;
	height: 40px;
}
.about_contentBox li p:hover{
	background: #333;
	color: #fff;
	width:100%;
	display: block;
}

.message_boxForm{ width:100%; float:left; margin: 45px 0;}
.message_boxForm .am-btn-primary{
	background-color: #009944;
    border-color: #333;
}

#news_list{ margin:0px auto; padding:35px 0; overflow: hidden; width: 100%; float: left; min-height: 500px;}
.news_list{ width: 100%; float: left; height: 160px; margin-bottom: 20px; overflow: hidden; padding: 30px; position: relative;}
.news_list::before{content: '';width: 5px;height: 100%; position: absolute;top: 0;left: 0;background-color: #333;display: none;}
.news_list .left{float: left;width:560px;padding-right: 40px; height: 100%;}
.news_list .left .title{font-size: 24px;line-height: 24px;color:#333333;height: 80px;overflow: hidden;}
.news_list .left .date{font-size: 16px;color:#333333;letter-spacing: .8px;}
.news_list .right {float: right;width: 570px;padding-left: 30px;border-left: 1px solid #d8d8d8; height: 100%;}
.news_list .right .description{color: #666;font-size: 16px;line-height: 2.1;margin-top: -5px; height: 90px;}
.news_list .right .mored{float: right;color: #333; font-size: 14px; padding-right: 20px; background: url(../images/arrow_more.png) no-repeat right;}


.news_list:hover{background:#f5f5f5;}
.news_list:hover::before{display: block;}
.news_list:hover .left .title,.news_list li:hover .left .date{color:#333;}
.news_list:hover .right .description{color: #333;}
.news_list:hover .right .mored{color:#333; background: url(../images/arrow_more_hover.png) no-repeat right;}

.pages{ width:100%; float: left; overflow: hidden; margin-bottom: 20px;}

#news_view{ margin:0px auto; padding:25px 0; overflow: hidden; width: 100%; float: left; min-height: 500px;}
.viewbox{ width:100%; float:left; font-size:14px; line-height:24px; color:#333; min-height:500px; overflow:hidden;}
#article_title { float:left; width:100%; text-align:center; line-height:30px; padding-bottom:25px;}
#article_title h1{-x-system-font:none; color:#333; font-family:"微软雅黑",arial; font-size:20px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; line-height:30px;}

#article_small{ float:left; color:#666; width:100%; font-size:12px; padding-top:7px; text-align:center; background:#f8f8f8; border:1px dotted #ddd; padding-bottom:6px;}
#article_small span{ margin-right:8px; color:#666;}
#article_small span a{ color:#666;}
#article_small span a:hover{ color:#996600;}

.view_content{ font-size:14px; float:left; color:#000; line-height:24px; width:100%; padding-top:10px; min-height:400px;}

.handle{ width:100%; overflow:hidden; clear:both; float:left;}
.turn { width: 100%; border-top: 1px solid #e0e0e0; padding-top: 25px; margin-top: 30px; position: relative; float:left;}
.turn p,.show_turn p { float: left; font-size: 12px; line-height: 32px; font-weight: bold; padding: 0 20px; border-right: 1px solid #fff; background: #ececec; margin-bottom: 7px; }
.turn a.name { display: inline-block; min-width: 322px; padding: 0 10px; background: #f4f4f4; float: left; line-height: 32px; margin-bottom: 7px; }
.turn a.back { display: inline-block; font-weight: bold; line-height: 32px; padding: 0 28px; background: #ececec; position: absolute; top: 25px; right: 0; }
.turn a:hover,.show_turn a:hover { color: #035cac; }
.turn .line,.show_turn .line { width: 100%; height: 0; line-height: 0; clear: both; }
.jiathis_style { position: absolute; bottom: 14px; right: 0; }
.jiathis_style span.t { display: inline-block; line-height: 16px; float: left;}

.viewbox table tr td{ line-height:24px;}

.honor_box{ width:1200px; float:left;}
.honor_list{ width:100%; margin-top: 15px;}
.honor_list ul{ width:100%; float:left;}
.honor_list li{ float: left; margin: 0px 10px 15px; width: 280px; overflow:hidden;}
.honor_list li .case_pic{
	width:280px;
	float: left;
	height: 170px;
}
.honor_list li .case_name{
	width:280px;
	float: left;
	line-height: 24px;
	text-align: center;
}


#dituContent{ margin-left:20px;}


.area_left{
	width: 260px;
	float: left;
}
.area_right{
	width: 920px;
	margin-left: 20px;
	float: left;
}
.products_content{ width:100%; float:left; min-height:500px; overflow:hidden;}

.products_list,.products_box{ width:100%; float:left; overflow:hidden; min-height:500px; padding-bottom: 20px;}
.products_list ul{ width:100%; float:left;}
.products_list li{ width:215px; float:left; margin:0 20px 20px 0; text-align:center;}
.products_list li a{ color:#666; text-decoration:none;}
.products_list li p{ width:215px; float:left; text-align:center; line-height:30px; height: 30px; background:#f5f5f5; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; color:#666;}
.products_list li img{ border:1px solid #ddd; width: 215px; height: 215px;object-fit: cover;
    transition:all .3s ease-in;}
.products_list img:hover{
    transform:scale(1.1);
}

.products_list li:nth-child(4n){
	margin:0 0 20px 0;
}

.box-left-nav{  width:100%; float: left;}
.box-left-nav li {
	padding:15px 0;
	font-size: 16px;
	line-height: 36px;
	width: 100%;
    height: 66px;
    background-color: #e6e6e6;
    text-indent: 40px;
	float: left;
	border-bottom: 1px solid #ccc;

}
.box-left-nav li a{ color:#4c4c4c; font-weight:bold;}
.box-left-nav li a.A {  color:#3671bc; }
.box-left-nav li:last-child{ border-bottom:none;}

.pro_menu{width:100%; float:left;position:relative;z-index:20;}
.pro_menu dt{
	/*padding:15px 0;
	font-size: 16px;
	line-height: 36px;*/
	width: 100%;
    height: 66px;
    background-color: #e6e6e6;
    text-indent: 40px;
	float: left;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.pro_menu dt a{ color:#4c4c4c; font-weight:bold; padding:15px 0;font-size: 16px; line-height: 36px; height: 66px; float: left; width: 100%; }
.pro_menu dt a:hover{ color:#fff; background:#009944; display: block;}
.pro_menu dt img{ float:right; width:15px; vertical-align:middle; /*margin: 13px 10px 0 0;*/position: absolute;
    top: 24px;
    right: 15px;}
.pro_menu dl.on dt{background:#009944;}
.pro_menu dl.on dt a{ color: #fff;}

.pro_menu dd{display:none;}
.pro_menu dd a{background:#f5f5f5; display:block;font-size:14px;color:#666;line-height:26px;padding:5px 0 5px 15px; margin-bottom: 5px;}
.pro_menu dd a.on,.pro_menu dd a:hover{font-size:16px;color:#00923fc7;font-weight:bolder;}



.pro_menu_en{width:100%; float:left;position:relative;z-index:20;}
.pro_menu_en dt{
	padding:15px 0;
	font-size: 14px;
	width: 100%;
    height: 66px;
    background-color: #e6e6e6;
    text-indent: 20px;
	float: left;
	border-bottom: 1px solid #ccc;
}
.pro_menu_en dt a{ color:#4c4c4c; font-weight:normal;}
.pro_menu_en dt img{ float:right; width:15px; vertical-align:middle; margin: 13px 10px 0 0;}
.pro_menu_en dl.on dt{background:#333;}
.pro_menu_en dl.on dt a{ color: #fff;}

.pro_menu_en dd{display:none;}
.pro_menu_en dd a{background:#f5f5f5; display:block;font-size:14px;color:#666;line-height:26px;padding:5px 0 5px 15px; margin-bottom: 5px;}
.pro_menu_en dd a.on,.pro_menu_en dd a:hover{font-size:16px;color:#00923fc7;font-weight:bolder;}



/*底部*/
#footer {
	width: 100%;
	margin: 0 auto;
	background: #005727;
	padding: 30px 0;
	overflow: hidden;
}
.footer {
	width: 1200px;
	margin: 0 auto;
	padding-top: 10px
}
.footer_item {
	width: 240px;
	/*padding: 0 0 0 25px;*/
	float: left;
	min-height: 200px;
}
.footer_item h1 {
	width: 100%;
	float: left;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	padding-bottom: 10px
}
.footer_item ul {
	width: 100%;
	float: left
}
.footer_item li {
	width: 100%;
	float: left;
	color: #d3d3d3;
	line-height: 24px;
	font-size: 14px
}
.footer_item li a {
	color: #d3d3d3
}
.footer_item li.code img{
	width: 120px;
	height: 120px;
	margin: 10px 0;
}
.footer_code {
	width: 720px;
	float: left
}
.code_item{
	width:240px;
	margin-top: 50px;
	float: right;
}
.code_item ul{
	width:100%;
	float: left;
}
.code_item li{
	width:100px;
	float: left;
}
.code_item li:last-child{
	margin-left: 40px;
}
.code_item li img{
	width:100px;
	height: 100px;
}
.code_item li p{
	float: left;
	width:100%;
	line-height: 24px;
	color: #d3d3d3;
	font-size: 12px;
	text-align: center;
}
.footer_text{
	width:350px;
	float: left;
}
.footer_text h1{
	width: 100%;
	float: left;
	color:#fff;
	font-size: 16px;
	line-height: 30px;
    padding-bottom: 10px;
	padding-left: 20px;
	font-weight: normal;
}
.footer_text ul{
	width:100%;
	float: left;
	padding-left: 20px;
}
.footer_text li{
	width:100%;
	float: left;
	line-height: 24px;
	color: #ababab;
	font-size: 14px;
	margin-bottom: 10px;
}
.footer_text li.tels{
	background:url(../images/footer_icon1.png) no-repeat;
	padding-left: 30px;
}
.footer_text li.fax{
	background:url(../images/footer_icon2.png) no-repeat;
	padding-left: 30px;
}
.footer_text li.email{
	background:url(../images/footer_icon3.png) no-repeat;
	padding-left: 30px;
}
.footer_text li.url{
	background:url(../images/footer_icon4.png) no-repeat;
	padding-left: 30px;
}
.footer_text li.add{
	background:url(../images/footer_icon5.png) no-repeat;
	padding-left: 30px;
}


#footer_copyright{ width:100%; background: #004f22; padding: 10px 0px; margin: 0px auto; overflow: hidden;}
.footer_copyright,.footer_pic{ width: 1200px; margin: 0px auto; overflow: hidden;}
.footer_copyright p{ color: #fff; font-size: 14px; line-height: 24px;}
.footer_pic{ text-align:center;}

.view_pic {width:920px;float:left;margin:10px 0px;overflow:hidden;}
.view_picleft {width:708px;padding:20px;border:1px solid #ddd;float:left;margin-right:20px;text-align:center;}
.view_picleft img {width:500px;height:500px;vertical-align:middle;text-align:center;}
.view_picright {width:120px;float:left;}
.view_picright li {width:120px;float:left;margin-bottom:10px;background:none repeat scroll 0 0 transparent;}
.view_picright li img {width:118px;height:118px;border:1px solid #ddd;}
.view_picright li.tb-selected img {width:114px;height:114px;border:2px solid #C30008;}
div.zoomDiv {z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask {position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}